Hoe kan ik firefox/adobe flash updaten via Linux met een terminal venster? Het kan niet goed worden afgespeeld met adobe flash en firefox is oud.

Als ik apt-get update firefox als opdracht geef, krijg ik bericht sudo aanvaard geen argumenten. Wat wordt daarmee bedoeld? Ik ben een beginner die een tip heeft gekregen dat je via de terminal venster opdrachten geeft en upgrades kan doen. Daarmee is mijn kennis van Linux.

Toegevoegd na 2 uur:
Is dit hetzelfde probleem?
http://www.goeievraag.nl/computers-internet/software/vraag/422640/adobe-flash-plug-crasht-continu

Weet jij het antwoord?

/2500

Als je "sudo apt-get update" doet worden alle repositories (bibliotheken) bekeken of er nog updates zijn van alles wat op je pc staat en worden die automatisch geüpdatet. Als er een update van firefox en/of adobe flash is worden die automatisch geplaatst, Het is anders dan bij Windows waar je dat voor elk programma apart moet doen. Toegevoegd na 5 uur: Doe "sudo apt-get install adobe-flashplugin" ;dan zie je of je de laatste hebt geïnstalleerd aan de jhand van meldingen op je scherm. Het kan ook zijn dat je een oude versie van Linux gebruikt waarvoor de repositories niet meer worden onderhouden. Welke soort Linux en versie heb je? bv LinixMint 17.1 oid Doe eens "sudo uname -r" dan krijg je de versie van de linuxkernal te zien; bij mij is dat 3.13.0-24-generic. Kijk bij de leverancier of je eventueel moet upgraden naar de volgende release van Linux en hoe je dat moet doen

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100